<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>LessonReview</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="btn.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="font.css">
</head>
<header>
    〇〇大学　〇〇　〇〇（氏名）

    <div align="right">
        <font size="3">
            <a href="#" class="Logout">ログアウト</a>
        </font>
    </div>
</header>

<body>
    <hr>
    <div align="center">
        <h1 class="Title">授業レビュー</h1>
    </div>

    <div align="center">
        <h2>政治経済学</h2>
    </div>

    <div align="center" class="UnderLine">平均評価
        <span class="ReviewPoint">5.5</span>点
    </div>


    <div align="center">
        <table border="3" width="500">
            <tr align="center">
                <th bgcolor="yellow" width="30%" height="70">ニックネーム</th>
                <th bgcolor="yellow" width="15%" height="70">授業評価</th>
                <th bgcolor="yellow">感想</th>
            </tr>
            <tr align="center">
                <td height="50">名前</td>
                <td>7</td>
                <td>たのしい</td>
            </tr>
            <tr align="center">
                <td height="50">名前</td>
                <td>3</td>
                <td>つまらない</td>
            </tr>
            <tr align="center">
                <td height="50">名前</td>
                <td> 6 </td>
                <td>この授業は主に、、、、、
                    だから素晴らしい</td>
            </tr>
            <p></p>
        </table>
    </div>
    <p></p>

    <hr>
</body>

<footer>
    <div align="right">
        <a href="#" class="btn-flat-logo">
            <i class="fa fa-chevron-right" onclick="history.back()"> 戻る </i>
        </a>
    </div>
</footer></html>
